Information

Description
aquirrel automapper lib.
Version
3.0.0
Project Url
View on NuGet: http://www.nuget.org/packages/Aquirrel.AutoMapper

Dependencies

Here are the packages that version 3.0.0 of Aquirrel.AutoMapper depends on.

Aquirrel : (3.0.0) AutoMapper : (7.0.1)

Authors

 

Installing with NuGet

PM> Install-Package Aquirrel.AutoMapper

Packages that Depend on Aquirrel.AutoMapper

PackageLatest VersionTags
Aquirrel.EntityFramework 3.0.0 entityframework core entityframework